@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*-----------
　　CustomHeader
------------*/


#c-header {
    position: fixed;
    top: 0;
    left:0;
    z-index: 99;
    width: 100%;
    height: 60px;
    box-shadow: 0 3px 4px rgba(0, 0, 0, .25);
    background: #fff;
}
.header_inner {
    padding: 0 2%;
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
}
.header_logo {
    position: relative;
    z-index: 999;
}
.header_logo img {
    width: 190px;
    vertical-align: bottom;
}
#g-nav {
    position:fixed;
    z-index: 98;
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;
	background:#0C2D57;
	transition: all 0.6s;
}
#g-nav.panelactive{
    top: 0;
}
#g-nav ul {
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width: 92%;
}
#g-nav li{
	list-style: none;
}
#g-nav li a{
	color: #fff;
	text-decoration: none;
	padding: 15px 10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: bold;
    font-size: 14px;
    border-bottom: 1px solid #ccc;
}
#g-nav li:nth-child(4) {
    margin-bottom: 30px;
}
.g-tel {
    margin-bottom: 20px;
}
.g-tel a {
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 0 !important;
    font-weight: bold;
    font-size: 35px !important;
    text-align: center;
    border: 1px solid #fff;
}
.g-tel a span:nth-child(1) {
    padding-left: 40px;
    background-image: url(/wp_2026/wp-content/themes/swell_child/images/cta_phone_fill.png);
    background-size: 35px 40px;
    background-repeat: no-repeat;
    background-position: left center;
}
.g-tel a span:nth-child(2) {
    display: block;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.03rem;
}
.g-cta a {
    position: relative;
    padding: 25px 20px;
    text-align: center;
    background: #bc002d;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    transition: all .3s;
    border: 1px solid #fff;
}
.g-cta a span {
    display: inline-block;
    padding-left: 30px;
    background-image: url(/wp_2026/wp-content/themes/swell_child/images/mail_frame.png);
    background-repeat: no-repeat;
    background-size: 25px 25px;
    font-size: 16px;
    background-position: left center;
}
.openbtn{
	position:fixed;
    z-index: 9999;
	top:0px;
	right: 0px;
	cursor: pointer;
    width: 60px;
    height:60px;
    background-color: #0C2D57;
}
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 18px;
    height: 2px;
    border-radius: 2px;
	background-color: #fff;
    width: 23px;
}
.openbtn span:nth-of-type(1) {
	top:20px;
}
.openbtn span:nth-of-type(2) {
	top:29px;
}
.openbtn span:nth-of-type(3) {
	top:38px;
}
.openbtn.active span:nth-of-type(1) {
    top: 21px;
    left: 19px;
    transform: translateY(6px) rotate(-45deg);
}
.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}
.openbtn.active span:nth-of-type(3){
    top: 33px;
    left: 19px;
    transform: translateY(-6px) rotate(45deg);
}
.header_nav {
    display: none;
}
.header_cta {
    display: none;
}

@media(min-width: 1025px) {
    #c-header {
        height: 90px;
    }
    .header_inner {
        padding: 0 0 0 2%;
    }
    .openbtn {
        display: none;
    }
    #g-nav {
        display: none;
    }
    .header_logo img {
        width: 240px;
    }
    .header_nav {
        display: block;
    }
    .header_nav ul{
        display: flex;
        margin: 0;
        padding:0;
        list-style: none;
        gap: 30px;
    }
    .header_nav ul li a {
        position: relative;
        display: block;
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
        color: #222;
        transition: all .3s;
    }
    .header_nav ul li a:hover {
        color: #0C2D57;
    }
    .header_nav ul li a::before {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #0C2D57;
        transition: all .3s;
        transform: scale(0, 1);
        transform-origin: center top;
    }
    .header_nav ul li a:hover::before {
        transform: scale(1,1);
    }
    .header_cta {
        display: flex;
        align-items: center;

    }
    .header_tel {
        display: block;
        padding: 0 10px;
        height: 90px;
        font-size: 28px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        text-decoration: none;
        background-color: #0C2D57;
        font-family: "Roboto Condensed", sans-serif;
    }
    .header_tel span:nth-child(1) {
        display: inline-block;
        padding-top: 11px;
        padding-left: 26px;
        background-image: url(/wp_2026/wp-content/themes/swell_child/images/cta_phone_fill.png);
        background-size: 26px 26px;
        background-repeat: no-repeat;
        background-position: left 20px;
    }
    .header_tel span:nth-child(2) {
        display: block;
        font-size: 10px;
        color: #fff;
    }
    .header_btn a {
        position: relative;
        display: flex;
        align-items: center;
        padding: 0px 20px;
        background: #bc002d;
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        text-decoration: none;
        box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
        height: 90px;
        transition: all .3s;
    }
    .header_btn a::before {
        position: absolute;
        content: "";
        top: 22%;
        left: 50%;
        transform: translateX(-50%);
        width: 30px;
        height: 30px;
        background-image: url(/wp_2026/wp-content/themes/swell_child/images/mail_frame.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .header_btn a:hover {
        box-shadow: none;
        opacity: .8;
    }
    .header_btn a span {
        display: inline-block;
        padding-top: 30px;
        font-size: 14px;
    }
}

/* main */
.pc {
  display: block;
}

.sp {
  display: none;
}

.container {
  padding-right: 0;
  padding-left: 0;
}

.site-body {
  padding: 0;
}

.main-video {
  width: 100%;
}

/* top */
.page-id-10 #content {
	max-width: inherit;
	padding: 0 !important;
}
.page-id-10 #main_content {
	max-width: inherit;
}

.about, .service, .work {
    padding: 120px 0;
}
.wrap-inner {
    position: relative;
    padding: 0 4%;
}
.content-title {
    margin-bottom: 30px;
    text-align: center;
    color: #0C2D57;
}
.content-title h2 {
    margin-bottom: 5px;
    font-size: 1.75rem;
}
.content-title p {
    color: #bc002d;
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
}
.txt_box_pc {
    display: none;
}
.txt_box_sp p {
    margin-bottom: 20px;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.7;
    color: #0C2D57;
}
.bottom-txt p {
    margin-bottom: 30px;
    line-height: 1.7;
}
.bottom-btn_area {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.bottom-btn_area a {
    position: relative;
    display: block;
    padding: 20px;
    text-align: center;
    background-color: #0C2D57;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    transition: all .4s;
}
.bottom-btn_area a:hover {
    opacity: .4;
}
.bottom-btn_area a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 4px;
    background-color: #bc002d;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.service {
    background-color: #DCE0E7;
}
.catch-content {
    margin-bottom: 30px;
}
.catch-content p {
    display: block;
    width: 240px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    color: #fff;
    background-color: #0C2D57;
}
.catch-content img {
    display: block;
    width: 55px;
    margin: 0 auto;
}
.service .read {
    margin-bottom: 40px;
    font-size: 1.25rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.7;
}
.service-list {
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.item-img {
    margin-bottom: 15px;
}
.item-img a {
  display: block;
}
.item-img a img {
	transition: all .4s;
}
.item-img a:hover img {
	transform: scale(1.1);
}
.service-item h3 {
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-size: 1.25rem;
    color: #0C2D57;
    border-bottom: 1px solid #999;
}
.service-item p {
    margin-bottom: 15px;
    font-size: .875rem;
}
.service-btn a {
    display: inline-block;
    color: #fff;
    font-size: .875rem;
    padding: 5px 15px;
    background: #bc002d;
    text-decoration: none;
    transition: all .3s;
}
.service-btn a:hover {
    opacity: .4;
}
.service-all-btn a {
    position: relative;
    display: block;
    padding: 14px 20px 14px 40px;
    background: #0C2D57;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    transition: all .3s;
}
.service-all-btn a:hover {
    opacity: .6;
}
.service-all-btn a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 4px;
    background-color: #fff;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.work {
    margin-bottom: 200px;
}
.work .wrap-inner {
    padding: 90px 4% 150px;
    color: #fff;
    background-color: #0C2D57;
}
.work .content-title {
    color: #fff;
    text-align: start;
}
.work p {
    margin-bottom: 20px;
}
.works-btn a {
    position: relative;
    margin-bottom: 30px;
    padding: 15px 20px 15px 40px;
    display: block;
    background-color: #fff;
    color: #0C2D57;
    font-weight: bold;
    text-decoration: none;
    transition: all .4s;
}
.works-btn a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 4px;
    background-color: #bc002d;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    transition: all .3s;
}
.works-btn a:hover {
    opacity: .4;
}
.works-img {
    position: absolute;
    bottom: -200px;
    left: 4%;
    width: 100%;
}
.news {
    padding: 60px 0 120px;
}
.news .wrap-inner {
    padding: 0 4%;
}
.news-list {
    padding: 30px 4%;
    background: #fff;
}
.news-list ul {
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
.news-list ul li {
    padding: 15px 10px;
    border-top: 1px solid #D5DEE8;
}
.news-list ul li:last-child {
    border-bottom: 1px solid #D5DEE8;
}
.news-list ul li a {
    color: #222;
    text-decoration: none;
}
.news-list ul li a .tit {	
	transition: all .4s;
}
.news-list ul li a:hover .tit {
	color: #0C2D57;
	text-decoration: underline;
}
.news-list ul li a .date {
    margin-bottom: 5px;
    font-family: "Roboto Condensed", sans-serif;
    color: #999;
}
.news-list .news-btn {
    text-align: center;
}
.news-list .news-btn a {
    position: relative;
    display: inline-block;
    padding: 15px 20px 15px 30px;
    background: #0C2D57;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: .875rem;
    transition: all .4s;
}
.news-list .news-btn a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 4px;
    background-color: #bc002d;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.news-list .news-btn a:hover {
    opacity: .6;
}


@media(min-width: 600px) {
    .catch-content {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
    .catch-content p, .catch-content img {
        margin: 0;
    }
    .service-list {
        display: flex;
        flex-direction: row;
		max-width: 1400px;
		margin: 0 auto 50px;
    }
    .service-all-btn {
        text-align: center;
    }
    .service-all-btn a {
        display: inline-block;
        margin: 0 auto;
        padding: 14px 20px 14px 35px;
    }
    .work {
        margin-bottom: 230px;
    }
    .work .wrap-inner {
        padding-left: 8%;
        padding-bottom: 270px;
        background: linear-gradient(90deg,rgba(237, 239, 242, 1) 4%, rgba(12, 45, 87, 1) 4%);
    }
    .works-img {
        bottom: -350px;
        left: 8%;
    }
	.works-img img {
	  width: 100%;
	}
}

@media(min-width: 1025px) {
    .about {
        background: linear-gradient(360deg,rgba(237, 239, 242, 1) 60%, rgba(255, 255, 255, 1) 60%);
    }
    .content-title {
        margin-bottom: 60px;
    }
    .content-title h2 {
        margin-bottom: 15px;
        font-size: 2rem;
		line-height: 1;
    }
    .content-title p {
        font-size: 1.5rem;
		line-height: 1;
    }
    .runtech_image {
        margin-bottom: 30px;
        margin-left: -4%;
    }
    .runtech_image img {
        width: 65%;
    }
    .txt_box_sp {
        display: none;
    }
    .txt_box_pc {
        position: absolute;
        display: block;
        width: min-content;
        top: 45%;
        right: 0;
    }
    .txt_box_pc p {
        display: inline-block;
        margin-bottom: 15px;
        color: #0C2D57;
        font-size: 28px;
        font-weight: bold;
        white-space: nowrap;
        background-color: #fff;
        line-height: 63px;
        padding: 0 25px;
        text-align: left;
    }
    .txt_box_pc p:last-child {
        margin-bottom: 0;
    }
    .bottom-txt {
        position: relative;
        z-index: 1;
        max-width: 800px;
        margin: 0 auto;
        text-align: center;
        background-color: #fff;
        padding: 30px;
    }
    .bottom-txt p {
        letter-spacing: .05rem;
        font-size: 1.125rem;
    }
    .bottom-btn_area {
        flex-direction: row;
    }
    .bottom-btn_area a {
        width: 100%;
    }
    .catch-content p {
        width: 430px;
        font-size: 2.75rem;
    }
    .catch-content img {
        width: 120px;
    }
    .service .read br.sp {
        display: none;
        letter-spacing: .05rem;
    }
    .item-img {
        max-height: 250px;
        overflow: hidden;
    }
	.item-img a img {
		max-height: 250px;
	  width: 100%;
	  object-fit: cover;
	  object-position: bottom;
	}
    .work {
        margin-bottom: 60px;
    }
    .work .wrap-inner {
        padding-bottom: 130px;
    }
    .works-btn {
        width: 300px;
    }
    .works-img {
        max-width: 750px;
        bottom: auto;
        left: auto;
        right: 0;
        top: 60px;
    }
    .news-list {
        padding: 60px 30px;
        max-width: 800px;
        margin: 0 auto;
    }
    .news-list ul li a {
        display: flex;
        align-items: center;
        gap: 50px;
    }
    .news-list ul li a .date {
        margin-bottom: 0;
    }
    .news-list ul li {
        padding: 20px;
    }
}

/* page-header */
.c-pageTitle {
	font-size: 1.75rem;
}
@media(min-width: 1025px) {
	#top_title_area {
	  margin-top: 50px;
	}
}

/* service page-id-24 */
.service-item h3 {
	margin-top: 0;
}
.service-item h3::before {
	content: none;
}
.item-img {
	height: 250px;
	overflow: hidden;
}
.item-img img {
  width: 100%;
  object-fit: cover;
  display: block;
  height: 250px;
}
@media(min-width:600px) {
	.service-list {
	  display: flex;
	  flex-wrap: wrap;
	}
	.service-item {
	  width: calc(50% - 20px);
	}
	.item-img, .item-img img {
		height: 200px;
	}
}
@media(min-width: 1025px) {
	.service-item {
	  width: calc(33% - 20px);
	}
	.item-img, .item-img img {
		height: 250px;
	}
	.page-id-24 #main_content {
	  max-width: 1400px;
	}
}

/* news */
.single-post #content {
	margin-top: 30px;
}

/* company */
.page-id-20 #companyBox01 {
  margin: 75px 0;
}

.page-id-20 #companyBox01 .table_area tr {
  border: 1px solid #D5DEE8;
}

.page-id-20 #companyBox01 .table_area th {
  background: #0C2D57;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  width: 280px;
  text-align: left;
  vertical-align: top;
  padding: 25px 40px;
}

.page-id-20 #companyBox01 .table_area td {
  background: #fff;
  color: #333;
  padding: 25px 30px;
}

.page-id-20 #companyBox01 .table_area td p {
  text-align: left;
  font-size: 16px;
  margin: 0;
  line-height: 28px;
}

.page-id-20 #companyBox01 .table_area td li {
  font-size: 16px;
  line-height: 28px;
}

.page-id-20 #companyBox01 .table_area td .txt_area {
  float: left;
}

.page-id-20 #companyBox01 .table_area td .txt_area a {
  display: inline-block;
  width: 200px;
  height: 38px;
  font-size: 16px;
  font-weight: bold;
  background: #fff;
  color: #154F99;
  border: 1px solid #154F99;
  opacity: 1;
  transition: .3s;
  text-align: center;
  margin: 20px 0;
  padding-top: 5px;
}

.page-id-20 #companyBox01 .table_area td .txt_area a:hover {
  background: #154F99;
  color: #fff;
}

.page-id-20 #companyBox01 .table_area td .txt_area a img {
  margin-left: -10px;
  margin-right: 10px;
}

.page-id-20 #companyBox01 .table_area td .image_area {
  float: right;
  position: relative;
}

.page-id-20 #companyBox01 .table_area td .image_area p {
  position: absolute;
  color: white;
  left: 0;
  background-color: #333;
  width: 100%;
  opacity: 0.7;
  margin-top: -32px;
  padding-left: 10px;
}

.page-id-20 #companyBox01 .table_area td .image_area img {
  width: 100%;
  margin-top: 10px;
}

.page-id-20 #companyBox01 .table_area td .office_list {
  margin-bottom: 25px;
}

.page-id-20 #companyBox01 .table_area td .office_list .office_name {
  font-weight: bold;
}

.page-id-20 #companyBox02 {
  margin: 75px 0;
}

.page-id-20 #companyBox02 {
  margin: 75px 0;
}

.page-id-20 #companyBox02 h2 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.page-id-20 #companyBox02 .map_area {
  margin: 50px 0;
}

.page-id-20 #companyBox03 h2 {
  width: 100%;
  background: #0C2D57;
  color: #fff;
  font-size: 24px;
}

.page-id-20 #companyBox03 .txt_area {
  margin: 50px 0;
}

.page-id-20 #companyBox03 p {
  margin: 0;
  padding: 0;
}

.page-id-20 #companyBox03 .image_area {
  margin: 50px 0 200px;
  background: #fff;
  padding: 50px;
  display: flex;
  justify-content: space-between;
}

.page-id-20 #companyBox03 .image_area .image1 ol {
  margin: 30px 0;
}

.page-id-20 #companyBox03 .image_area .image1 li {
  color: #003981;
  font-weight: bold;
  line-height: 18px;
}

.page-id-20 #companyBox03 .image_area .image3 {
  margin: 6% 0;
}

@media(min-width: 1025px) {
	.page-id-20 #main_content {
	  max-width: 1400px;
	}
}

/* contact */
.contact_info {
	background-color: #fff;
	padding: 30px 4%;
	text-align: center;
}
.tel_num, .fax_num {
	color: #0C2D57;
	font-size: 2rem;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	display:inline-block;
	padding-left:  40px;
	background-repeat: no-repeat;
	background-size: 35px 35px;
	background-position: left center;
}
.tel_num {
	background-image: url(/wp_2026/wp-content/themes/swell_child/images/contact_tell.png);
}
.fax_num {
	background-image: url(/wp_2026/wp-content/themes/swell_child/images/contact_fax.png);
}
.time_area p {
	font-size: .875rem;
	color: #999;
	font-weight: bold;
}
.item_name {
  margin-bottom: 10px;
  text-align: left;
  font-weight: bold;
  color: #333;
}
.required {
  color: #E91621;
  margin-left: 5px;
  font-size: .875rem;
}
input {
  margin-bottom: 14px;
}
input[type="text"], input[type="tel"], input[type="email"], textarea {
	width: 100%;
}
::placeholder {
	font-size: .875rem;
}
textarea {
	height: 10rem;
}
.pp_txt p {
	font-size: .875rem;
}
.chk_box {
	margin-bottom: 30px;
}
.chk_box .wpcf7-list-item-label {
	font-size: .875rem;
}
.confirm {
  color: #E91621;
  font-size: .875rem;
}
.submit_btn {
	position: relative;
}
input[type="submit"] {
	margin: 0;
    width: 100%;
	display: inline-block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 20px 20px;
  background: #003981;
  color: #fff;
  line-height: 30px;
  opacity: 1;
  transition: .3s;
  vertical-align: middle;
  border-radius: 0;
  z-index: 20;
}
.submit_btn::before {
	content: "";
	position: absolute;
	width: 30px;
	height: 4px;
	background-color: #fff;
	top: 35px;
	left: 0;
}
@media(min-width: 600px) {
	.submit_btn {
		width: 400px;
        margin: 0 auto;
	}
}
@media(min-width: 1025px) {
	.page-id-12 .post_content {
		max-width: 700px;
        margin: 0 auto;
	}
}

/* footer */
.page-footer {
    background-image: url(/wp_2026/wp-content/themes/swell_child/images/cta_bg.png);
    background-repeat: no-repeat;
}
.page-footer-inner {
    padding: 60px 4%;
}
.page-footer-inner h2 {
    margin-bottom: 30px;
    font-size: 1.125rem;
    text-align: center;
    color: #fff;
    line-height: 1.8;
}
.cta-tel {
    margin-bottom: 40px;
    text-align: center;
    border: 1px solid #fff;
}
.cta-tel a {
    display: block;
    padding: 20px;
    color: #fff;
    text-decoration: none;
}
.cta-tel a span:nth-child(1) {
    padding-left: 40px;
    font-size: 2rem;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 500;
    background-image: url(/wp_2026/wp-content/themes/swell_child/images/cta_phone_fill.png);
    background-size: 40px 45px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}
.cta-tel a span:nth-child(2) {
    display: block;
    font-size: 14px;
    letter-spacing: .05rem;
}
.cta-btn h3 {
    margin-bottom: 30px;
    text-align: center;
    color: #fff;
}
.btn-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.btn-wrap a {
    position: relative;
    display: block;
    padding: 20px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    background-color: #bc002d;
    border: 1px solid #fff;
    transition: all .3s;
}
.btn-wrap a:hover {
    opacity: .7;
}
.btn-wrap a::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 4px;
    background-color: #fff;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
#c-footer {
    background-color: #0C2D57;
}
.footer-inner {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 60px 4% 30px;
    color: #fff;
}
.footer-logo {
    margin-bottom: 20px;
    text-align: center;
}
.footer-logo a {
    display: inline-block;
}
.footer-logo img {
    width: 250px;
}
.f-address {
    margin-bottom: 20px;
    font-size: .875rem;
    letter-spacing: .05rem;
    line-height: 1.5;
}
.p-mark {
    display: flex;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 3px;
    gap: 10px;
    align-items: center;
    background-color: #fff;
}
.p-img img {
    width: 100px;
}
.p-text {
    color: #999;
    font-size: .75rem;
}
.footer-nav {
    margin-bottom: 30px;
}
.footer-nav ul {
    list-style: none;
}
.footer-nav ul li a {
    display: block;
    font-size: .875rem;
    text-decoration: none;
    color: #fff;
    padding: 10px;
    border-bottom: 1px solid #fff;
}
.banner {
    display: flex;
    gap: 10px;
}
.banner a {
    display: block;
    width: calc(50% - 5px);
    transition: all .3s;
}
.banner a:hover {
    opacity: .7;
}
.banner a img {
    width: 100%;
}
.copy {
    padding: 20px 0;
    text-align: center;
    color: #fff;
    font-size: 12px;
    letter-spacing: .05rem;
}
@media(min-width: 1025px) {
    .page-footer {
        background-size: cover;
    }
    .page-footer-inner h2 {
        font-size: 1.5rem;
    }
    .page-footer-inner h2 .sp {
        display: none;
    }
    .cta-tel {
        width: 560px;
        margin: 0 auto 40px;
        color: #fff;
    }
    .cta-tel a {
        pointer-events: none; /* クリックを無視 */
        cursor: default;      /* カーソルを矢印にする */
        text-decoration: none; /* 下線を消す（任意） */
        color: inherit;
    }
    .btn-wrap {
        width: 700px;
        margin: 0 auto;
        flex-direction: row;
    }
    .btn-wrap a {
        width: 50%;
    }
    .footer-inner {
        padding-bottom: 0;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .footer-l {
        width: 25%;
    }
    .footer-logo {
        text-align: start;
    }
    .p-img img {
        width: 70px;
    }
    .p-text {
                width: calc(100% - 80px);
        font-size: 10px;
    }
    .footer-r {
        width: 50%;
    }
    .footer-nav ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: end;
    }
    .footer-nav ul li a {
        border-bottom: none;
        font-size: .75rem;
                transition: all .3s;
    }
        .footer-nav ul li a:hover {
        opacity: .6;
    }
    .banner {
        max-width: 500px;
        margin: 0 0 0 auto;
    }
}


.insta-css-option {
  margin-right: 4%;
}

.setei-syou {
  font-size: 8px;
}

/*ボタン3，5の設定部分*/
.insta-settings-row {
  display: flex;
  margin-bottom: 0.5%;
}

.btn3_5-hover_setting-text {
  padding-top: 0.3%;
  margin-right: 1%;
}

/*-----------
　　ボタン1
------------*/

/*ボタンの下地*/
.btn-inst1{
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  position: relative;
  display: inline-block;
  text-align: center;/*中身を中央寄せ*/
  font-size: 18px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
  padding: 0 1%;
  font-weight: bold;
}

/*グラデーション②*/
.btn-inst1:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;/*全体を覆う*/
  height: 100%;/*全体を覆う*/
  background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
}

.btn-inst1 .fa-instagram{/*アイコン*/
  font-size: 25px;/*アイコンサイズ*/
  position: relative;
  top: 4px;/*アイコン位置の微調整*/
}

.btn-inst1 span {/*テキスト*/
  display:inline-block;
  position: relative;
  transition: .5s
}

.btn-inst1:hover span{/*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}


/*-----------
　　ボタン2
------------*/

.btn-inst2 {
  display: inline-block;
  padding: 0.8em 3em;
  box-shadow: 0 5px 0 #000;
  border-radius: 60px;
  color: #fff !important;
  cursor: pointer;
  text-decoration: none;
  font-weight: bold;
  border: none;
  background-color: #e9e9ed;
}

.btn-inst2 a {
  color: #464646;
  text-decoration: none;
}

.btn-inst2:hover {
  box-shadow: none !important;
  transform: translateY(5px);
}


/*-----------
　　ボタン3
------------*/
.btn-inst3 {
  border: none;
  background-color: #fff0;
}

.btn-inst3 a {
  position: relative;
  border: 1px solid #555;
  padding: 8px 30px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #333;
  outline: none;
  transition: all .2s linear;
}

.btn-inst3 a:hover{
  background:#333;
  color:#fff;
}

/*矢印と下線の形状*/
.btn-inst3 a::before{
  content:"";
    /*絶対配置で下線の位置を決める*/
  position: absolute;
  top:50%;
  right:-26px;
    /*下線の形状*/
  width:40px;
  height:1px;
  background:#333;
    /*アニメーションの指定*/
    transition: all .2s linear;
}

.btn-inst3 a::after{
  content:"";
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top: 20%;
    right: -21px;
    /*矢印の形状*/
  width:1px;
  height:12px;
  background:#333;
    transform:skewX(45deg);
    /*アニメーションの指定*/
    transition: all .2s linear;
}

/*hoverした際の移動*/
.btn-inst3 a:hover::before{
  right:-30px;
}

.btn-inst3 a:hover::after{
  right:-25px;
}
/*-----------
　　ボタン4
------------*/
.btn-inst4 {
  background-color: #fff0;
  border: none;
}

.btn-inst4{
    /*矢印と下線の基点とするためrelativeを指定*/
  position: relative;
    /*形状*/
    display: inline-block;
  padding: 0 20px;
    color: #333;
    text-decoration: none;
    outline: none;
}

/*矢印と下線の形状*/
.btn-inst4::before{
    content: '';
    /*絶対配置で下線の位置を決める*/
  position: absolute;
    bottom:-8px;
    left:15%;
    /*下線の形状*/    
    width: 85%;
    height: 1px;
  background:#333;
    /*アニメーションの指定*/
    transition: all .3s;
}

.btn-inst4::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    bottom:-3px;
    right:0;
    /*矢印の形状*/    
    width: 15px;
    height:1px;
  background:#333;
    transform: rotate(35deg);
    /*アニメーションの指定*/
    transition: all .3s;
}

/*hoverした際の移動*/
.btn-inst4:hover::before{
    left:20%;
}

.btn-inst4:hover::after{
    right:-5%;
}


/*-----------
　　ボタン5
------------*/

.btn-inst5{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
  overflow: hidden;
    /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
    border: 1px solid #555;/* ボーダーの色と太さ */
    padding: 10px 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
}

/*ボタン内spanの形状*/
.btn-inst5 span {
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#333;
}

.btn-inst5:hover span{
  color:#fff;
}

/*== 背景が流れる（斜め） */
.bgskew::before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: -200%;
    /*色や形状*/
  background:#333;
  width:120%;
  height: 100%;
  transform: skewX(-25deg);
  z-index: 2;
}

/*hoverした時のアニメーション*/
.bgskew:hover::before {
  animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
}


.btn-inst5:hover i {
    color: #fff;
}


@keyframes skewanime {
  100% {
    left:-10%;/*画面の見えていない左から右へ移動する終了地点*/
  }
}

/* SP */
@media screen and (max-width: 768px) {
	.policy-page-body{
		margin:0 5px;
	}
}
.p-mark {
	margin-top: 20px;
	width: 100%;
	max-width: 300px;
	display: flex;
	align-items: center;
	gap: 10px;
	background-color: #fff;
	padding: 15px;
}
.p-mark a {
	display: block;
}
.p-mark-text {
	margin-bottom: 0;
	color: #666;
	font-size: 10px;
}